﻿/* GLOBAL STYLES
-------------------------------------------------- */
html{-ms-overflow-style: scrollbar !important;}
/* Padding below the footer and lighter body text */
body {
  padding-bottom: 0;
  color: #5a5a5a;
}
h1,h2,h3,h4,h5,h6,h7 { font-weight: normal; }
a { color: #3A79B1; text-decoration: none; }
a:hover, a:focus { color: #2A6496; text-decoration: none; }

.btn-primary{
  background-color: #00529B;
}

/* Equal column heights */
.equal {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
}

/* Form Control Class with Placeholder */
.form-control::-webkit-input-placeholder { color: #5a5a5a; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #5a5a5a; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #5a5a5a; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #5a5a5a; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #5a5a5a; }  /* Microsoft Edge */


/* use on child elements*/
.fill-container { padding: 0 -15px; }
.fill-column { padding: 0 -15px; }

/* Legacy site fixes (short term)
-------------------------------------------------- */
/* landscape and portrait image fixes for new design CL  */
.main-article img.landscape{ width:270px; height:170px; float:right; padding-left: 10px; }
.main-article img.portrait{ width:179px; height:270px; float:right; padding-left: 10px; }
/* end of landscape and portrait image fixes */
/* responsive width images on small devices */
@media (max-width: 768px) {
    .main-article img, .main-article img.landscape, .main-article img.portrait  { 
      display: inline-block; height: auto; margin-bottom: 0; max-width: 100%; width: auto; 
   }
  .councillor img {
    height: 52px!important;
    width: 40px!important;
  }
}
/* full width images on smaller (phone-sized) devices */
@media (max-width: 480px) {
    .main-article img { display: inline-block; height: auto; max-width: 100%; }
    .main-article img.landscape { display: block; height: auto; margin-bottom: 1em; max-width: 100%; width: 100%; }
    .main-article img.portrait { display: block; height: auto; margin-bottom: 1em; max-width: 50%; width: 50%; }
}

/* Cookie banner
-------------------------------------------------- */
.cookie-banner { background-color: #333; color: #ddd; padding: 10px 0; }


/* Bootstrap 3 Additions & Ammendments
-------------------------------------------------- */
img.pull-left { margin-right: 10px }
img.pull-right { margin-left: 10px }

caption{
  color: #5a5a5a;
}

.table-no-border>thead>tr>th, 
.table-no-border>tbody>tr>th, 
.table-no-border>tfoot>tr>th, 
.table-no-border>thead>tr>td, 
.table-no-border>tbody>tr>td, 
.table-no-border>tfoot>tr>td {
  border: none; 
}

/* One fifth width columns - use sparingly and don't mix with regular column widths */
.col-xs-fifth,
.col-sm-fifth,
.col-md-fifth,
.col-lg-fifth {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-fifth { width: 20%; float: left; }
@media (min-width: 768px) { .col-sm-fifth { width: 20%; float: left; } }
@media (min-width: 992px) { .col-md-fifth { width: 20%; float: left; } }
@media (min-width: 1200px) { .col-lg-fifth { width: 20%; float: left; } }


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/* GENERAL NAVBAR STYLES
-------------------------------------------------- */
.navbar { background-color: #00529B; }
.navbar-brand {
  float: left;
  font-size: 18px;
  line-height: 20px;
  padding: 15px;
}
.navbar-brand {
  color: #fff;
  max-width: 50%;
}
.navbar-brand:hover, .navbar-brand:focus {
  color: #ddd;
}
.navbar-brand.eac-logo {
  /*background-image: url(//www.east-ayrshire.gov.uk/assets/img/eac-shield-xs.png);
  background-image: url(//www.east-ayrshire.gov.uk/assets/svg/eac-shield.svg), none;
  background-position: 10px 8px;
  background-repeat: no-repeat;
  background-size: auto 35px;
  max-width: 70%;
  padding-left: 50px;*/
  background-image: url(//www.east-ayrshire.gov.uk/assets/img/eac-logo-white-min.png);
  background-image: url(//www.east-ayrshire.gov.uk/assets/svg/eac-logo-white-min.svg), none;
  background-position: 10px -4px;
  background-repeat: no-repeat;
  background-size: auto 60px;
  max-width: 70%;
  padding-left: 200px;
  /*text-indent: -9999px;*/
  white-space: nowrap;
}
.navbar .nav > li > a {
  color: #fff;
  text-shadow: none;
}
.navbar .nav > li > a:hover, .navbar > li > a:focus {
  color: #ddd;
}
.navbar .nav > .active > a {
  background-color: #0B71B4;
  color: #fff;
}
.navbar .nav > .active > a:hover, .navbar-nav > .active > a:focus {
  background-color: #0B71B4;
  color: #ddd;
}
.navbar .nav > li > a {
  border-radius: 4px 4px 4px 4px;
  color: #fff;
  line-height: 20px;
  padding-bottom: 15px;
  padding-top: 15px;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #fff;
  text-decoration: none;
  color: black;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #333333;
}
.navbar-fixed-top { margin-bottom: 0; }

/* RESPONSIVE NAVBAR OVERRIDES
-------------------------------------------------- */
@media only screen and (max-width : 319px) { /* Custom, awfy small devices */
    .navbar { background-color: #00529B; }
    .navbar-brand.eac-logo { /*text-indent: -9999px;*/ white-space: nowrap; }
    .navbar-fixed-top { margin-bottom: 0; }
}
@media only screen and (min-width : 320px) { /* Custom, iPhone Retina */
    /*.navbar-brand.eac-logo { background-position: 6px 13px; background-size: auto 24px; padding-left: 36px; white-space: nowrap; }*/
    .navbar-brand.eac-logo { background-position: -8px 0px; background-size: auto 50px; padding-left: 170px; white-space: nowrap; }
}
@media only screen and (min-width : 480px) { /* Extra Small Devices, Phones */
    /*.navbar-brand.eac-logo { background-position: 0 8px; background-size: auto 35px; max-width: 100%; padding-left: 40px; }*/
    .navbar-brand.eac-logo { background-position: 0 -4px; background-size: auto 60px; max-width: 100%; padding-left: 200px; }
}
@media only screen and (min-width : 768px) { /* Small Devices, Tablets */
    .navbar { background-color: rgba(0, 82, 155, 0.95); }
    /*.navbar-brand.eac-logo { background-position: 10px 8px; padding-left: 50px; }*/
	.navbar-brand.eac-logo { background-position: 10px -4px; padding-left: 200px; /*text-indent: -9999px;*/ white-space: nowrap; }
}


/* CUSTOMIZE THE SPECIAL AREAS
-------------------------------------------------- */
.full-width {
  background-color: #00529B;
}
.full-width h4 { 
  color: #fff;
  /*float: left;*/
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  padding: 15px;
}
.full-width a, .full-width a:hover { color: #fff; text-decoration: none; }
.full-width.footer a, .full-width.footer a:hover { color: #0C3D6C; text-decoration: none; }

.atoz ul { margin: 10px 0; }
.atoz ul li { display: block; float: left; line-height: 20px; }
.atoz ul li a { min-width: 28px; padding: 5px 8px; text-align: center; }
.atoz ul li a:hover { color: #333; }

ul.header-actions { margin: 0; padding: 10px 15px; }
ul.header-actions li { line-height: 30px; }
ul.header-actions li a { color: #fff; }
ul.header-actions li a:hover { color: #fff; text-decoration: underline; }

.searchbar > div, .searchbar form { margin: 10px 0; }


.full-width.categories { margin-bottom: 0px; padding-top: 50px; padding-bottom: 10px; }
.full-width.categories a { color: #0C3D6C; display: block; font-size: 18px; line-height: 36px; margin: 10px 0; padding: 0; }
.full-width.categories a:hover { color: #0C3D6C; }
.full-width.categories a .fa.pull-left { margin-right: 5px; }
.full-width.categories a .fa { color: #0C3D6C; font-size: 24px; min-width: 100%; padding: 0; text-align: center; }
.full-width.categories a i { display: block; min-width: 40px; }
.full-width.categories .col-xs-2 { text-align: left; }

.full-width.OEA {color: #00529b; }
.full-width.OEA { margin-bottom: 0px; padding-top: 10px; padding-bottom: 10px; }
.full-width.OEA a { color: #00529b; margin: 10px 0; padding: 0; }
.full-width.OEA a:hover { text-decoration: underline; }
.full-width.OEA a .fa.pull-left { margin-right: 5px; }
.full-width.OEA a .fa { color: #00529b; font-size: 24px; min-width: 100%; padding: 0; text-align: center; }
.full-width.OEA a i { display: block; min-width: 40px; }
.full-width.OEA .col-xs-2 { text-align: left; }



/* RESPONSIVE SPECIAL AREA OVERRIDES
-------------------------------------------------- */
@media only screen and (max-width : 319px) { /* Custom, awfy small devices */ }
@media only screen and (min-width : 320px) { /* Custom, iPhone Retina */
    .full-width.categories a { line-height: 24px; }
}
@media only screen and (min-width : 480px) { /* Extra Small Devices, Phones */ }
@media only screen and (min-width : 768px) { /* Small Devices, Tablets */
    .full-width.atoz-search { padding-top: 60px; }
    .full-width.atoz-search .atoz ul li:nth-child(14) { clear: left; }
    .full-width.categories { padding: 0; }
    .full-width.categories a .fa { min-width: 28px; text-align: left; }
}
@media only screen and (min-width : 992px) { /* Medium Devices, Desktops */ }
@media only screen and (min-width : 1200px) { /* Large Devices, Wide Screens */
    .full-width.atoz-search .atoz ul li:nth-child(14) { clear: none; }
    .full-width.categories a { line-height: 36px; }
    .full-width.categories a .fa { font-size: 36px; min-width: 28px; }
}

/* Important Alert
-------------------------------------------------- */
.important-alert{
  text-align: center; 
  background-color: #efba40; 
  line-height: 40px;
  padding: 10px 0px;
  //margin-bottom: 10px
}

.important-alert a{
  padding: 8px; 
  font-size: 20px; 
  margin: 0;
  color: #000000;
}

.important-alert a:hover{
  text-decoration: underline;
}

.important-alert a::before{
  font-weight: 900;
  display: inline-block;
  content: '\f06a';
  font-family: 'FontAwesome';
  font-size: 25px;
  padding-right: 5px;
}


/* CONTENT AREAS
-------------------------------------------------- */
.breadcrumb{
  margin-top:15px;
  background-color: transparent;
  padding: 8px 15px 8px 0px;
}

.breadcrumb>.active{
  color: #5a5a5a;
}

.main-article {}
.main-article h1, .main-article h2 {
  border-bottom: none;
  /*margin-bottom: 0px;
  padding-bottom: 15px;*/
}
.main-article p { line-height: 22px; }
.main-article div.headline {
  /*box-shadow: 0 5px 0 rgba(0, 0, 0, 0.08) inset, 0 1px 0 rgba(0, 0, 0, 0.3) inset;
  background: #AB998F;
  background: -webkit-linear-gradient(left,#AB998F,#AB998F 33%,#3B424A 33%,#3B424A 66%,#717A75 66%,#717A75 100%);
  background: linear-gradient(to right,#AB998F,#AB998F 33%,#3B424A 33%,#3B424A 66%,#717A75 66%,#717A75 100%);*/
  /*background-color: #ddd;*/
  /*background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAADklEQVQIW2NgQAXGZHAAGioAza6+Hk0AAAAASUVORK5CYII=");*/
  background-position: center;
  background-size: cover;
  height: 200px;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
}
.main-article div.headline h1, .main-article div.headline h2 {
//  background: #333;
 // background: rgba(0, 0, 0, 0.75);
  border: none;
  bottom: 0;
  color: #fff;
  margin: 0;
  padding: 5px 20px 5px 5px;
 // position: absolute;
}

@media only screen and (min-width: 480px)
{
  .main-article div.headline {
    height: 100px;
  }
}


@media only screen and (min-width: 320px)
{
  .main-article div.headline {
    height:100px;
  }
}


.main-article .contactInfoHeader {
  background-color: #eee;
  border-top: 2px solid #0088CC;
  margin-top: 20px;
  padding: 10px 5px;
}

.main-article .article-meta {}
.main-article .article-meta ul {
  background-color: #eee;
  border-top: 3px solid #0088CC;
  padding: 10px 0;
  margin: 0 0 20px 0;
}

/* Cards for content area - e.g contact us page. */
.content-card-holder {
	width: 100%;
	margin-bottom: 2em;
}

.content-card-box {
	padding: 1em;
	margin: 0em 0em;
	background-color: white;
	height: 100%;
	border: solid 1px lightgrey;
	box-shadow: 2px 2px 10px 0px rgb(195 195 195);
	border-radius: 7px;
}

.content-card-box h4 {
	font-size: 20px;
}

.content-card-title {
  text-align: center;
}

.content-card-title img {
	width: 100%;
}

.left-nav { padding-top: 20px; }
.left-nav .nav-list > .active > a,
.left-nav .nav-list > .active > a:hover,
.left-nav .nav-list > .active > a:focus {
    background-color: #eee;
    border-left: 2px solid #0088cc;
    color: #005580;
    padding-left: 13px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.left-nav .nav > li > a:hover,
.left-nav .nav > li > a:focus {
	background-color: transparent;
	border-left: 2px solid #0088cc;
	padding-left: 13px;
}

.left-nav .nav-list > li > a, .nav-list .nav-header {
    /*margin-left: -15px;
    margin-right: -15px;*/
    padding: 5px 15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.left-nav .nav-list .nav-header {
    color: #5a5a5a;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    text-transform: uppercase;
}

/* Blockquote styles
------------------------ */
blockquote{display:block;background:#fff;opacity: 96%;padding:15px 20px 15px 48px;margin:0 14px 30px 14px;position:relative;font-size:16px;line-height:1.2;text-align:justify;border-left:15px solid #3071A9;border-right:2px solid #3071A9;-moz-box-shadow:1px 1px 5px #ccc;-webkit-box-shadow:1px 1px 5px #ccc;box-shadow:1px 1px 5px #ddd}
blockquote::before{content:"\201C";font-family:Georgia,serif;font-size:60px;font-weight:700;color:#999;position:absolute;left:10px;top:5px}
blockquote::after{content:""}
blockquote.success,blockquote.blockquote-success{border-left:15px solid #4CAE4C;border-right:2px solid #4CAE4C}
blockquote.success::before,blockquote.blockquote-success::before{content:"\f00c";font-family:Fontawesome;font-size:28px;font-weight:400;left:10px;position:absolute;top:10px}
blockquote.info,blockquote.information,blockquote.blockquote-info{border-left:15px solid #269ABC;border-right:2px solid #269ABC}
blockquote.info::before,blockquote.information::before,blockquote.blockquote-info::before{content:"\f129";font-family:Fontawesome;font-size:28px;font-weight:400;left:20px;position:absolute;top:14px}
blockquote.warning,blockquote.blockquote-warning{border-left:15px solid #D58512;border-right:2px solid #D58512}
blockquote.warning::before,blockquote.blockquote-warning::before{content:"\f071";font-family:Fontawesome;font-size:28px;font-weight:400;left:10px;position:absolute;top:15px}
blockquote.danger,blockquote.blockquote-danger{border-left:15px solid #AC2925;border-right:2px solid #AC2925}
blockquote.danger::before,blockquote.blockquote-danger::before{content:"\f12a";font-family:Fontawesome;font-size:28px;font-weight:400;left:20px;position:absolute;top:14px}

/* Announcement styles
------------------------ */
blockquote.closable {
  transition: background-color 0.5s ease-in-out 0.1s, color 0.1s ease 0.1s, height 0.5s ease 0.1s;
}
blockquote.closable button.close {
  margin-left: 15px;
  font-size: 30px;
}
blockquote.hide-old, blockquote.hide-old, blockquote.hide-old {
  background-color: #269ABC;
  color: #269ABC;
}
blockquote.show-new::before {
  color: #fff;
  font-size: 18px;
}
blockquote.show-new, blockquote.show-new, blockquote.show-new {
  background-color: #269ABC;
  color: #fff;
  padding-right: 60px;
}
blockquote.show-new a, blockquote.show-new a:hover, blockquote.show-new a:active, blockquote.show-new a:visited {
  color: #fff;
  text-decoration: underline;
}

/* CMS Form overrides
------------------------- */
.sys_cms-form-control {background:#f5f5f5 !important;}
.sys_cms-form-control .sys_fieldcontent {
    width:100%; 
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #5A5A5A;
    font-size: 14px;
}
.sys_cms-form-control .sys_fieldlabel, .sys_cms-form-control .sys_legend, .sys_cms-form-control .sys_sectionbreak-header  {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    color: #5A5A5A !important;
    font-size: 16px !important;
    font-weight:bold !important;
}
.sys_cms-form-control .sys_sectionbreak-header{
    font-size: 18px !important;
}
.sys_cms-form-control .sys_fieldcontent select {width:100%; padding:4px}
.sys_cms-form-control .sys_instructions {margin-top:32px !important; border:1px solid rgba(81, 203, 238, 1) !important; background:#ffffff !important}
.sys_cms-form-control .sys_fieldcontent textarea{
    -webkit-transition: all 0.30s ease-in-out !important;
    -moz-transition: all 0.30s ease-in-out !important;
    -ms-transition: all 0.30s ease-in-out !important;
    -o-transition: all 0.30s ease-in-out !important;
    outline: none !important;
    padding: 6px 6px 6px 6px !important;
    margin: 5px 1px 3px 0px !important;
    border: 1px solid #DDDDDD !important;
    width:100%;
    border-radius:4px;
}
.sys_cms-form-control .sys_fieldcontent textarea:focus{
    box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
    border: 1px solid rgba(81, 203, 238, 1) !important;
}
.sys_cms-form-control .sys_fieldcontent input{
    -webkit-transition: all 0.30s ease-in-out !important;
    -moz-transition: all 0.30s ease-in-out !important;
    -ms-transition: all 0.30s ease-in-out !important;
    -o-transition: all 0.30s ease-in-out !important;
    outline: none !important;
    padding: 6px 6px 6px 6px !important;
    margin: 5px 1px 3px 0px !important;
    border: 1px solid #DDDDDD !important;
    width:100%;
    border-radius:4px;
}
.sys_cms-form-control .sys_fieldcontent input:focus{
    box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
    border: 1px solid rgba(81, 203, 238, 1) !important;
}
.sys_cms-form-control UL.sys_cms-form-body LI.sys_radio INPUT {
    height: auto !important;
}

/* R8.2 Overrides
--------------------*/
.sys_cms-form-control .sys_fieldcontent [type="radio"] { width: 30px; }
.sys_cms-form-control .sys_fieldcontent [type="checkbox"] { width: 30px; }


/* VCard styles
------------------------- */
.article-contacts .vcard { list-style-type: none; margin: 0 0 1.5em 0; padding: 0; }
.article-contacts .vcard a { color: #000; text-decoration: none; }
.article-contacts .vcard a:hover { text-decoration: underline; }
.article-contacts .vcard div { color: #4076BA; }
.article-contacts .vcard h4 { border: medium none; padding: 0; }
.article-contacts .vcard strong { margin: 0; padding: 0; display:inline; }
.article-contacts .vcard .fn, .org { color: #4076BA; font-weight: bold; }
.article-contacts .vcard .tel { }
.article-contacts .vcard .tel strong { color: #4076BA; font-weight: normal; }
.article-contacts .vcard .mobile { }
.article-contacts .vcard .fax { }
.article-contacts .vcard .eml { }
.article-contacts .vcard .web { }
.article-contacts .vcard .adr { }
.article-contacts .vcard .adr div { color: #000; line-height: 150% }
.article-contacts .vcard .not { }
.article-contacts .vcard .map { }
.article-contacts .vcard .value { color: #000; }

.static {
  background-color:#DCE5EE;
  border-bottom: 2px solid #c5ced6;
}
.footer { border-bottom: none; border-top: 2px solid #c5ced6; color: #333; margin-top: 40px; padding: 20px 0; }
.footer h4 { color: #0C3D6C; padding-left: 0; }

.footer .follow-us li { line-height: 30px; padding: 0 0 15px; vertical-align: middle; }
.footer .follow-us li i { color: #0C3D6C; display: block; float: left; margin-right: 10px; width: 30px; }

.footer .contact-us .form-horizontal .control-label { width: 100px; }
.footer .contact-us .form-horizontal .controls { margin-left: 120px; }

.footer .contact-us ul li{
  padding-bottom: 5px;
}

.footer .contact-us ul li a{
    font-weight: 600;
}

.footer .contact-us ul li a:hover{
  text-decoration: underline;
}

.footer-end { background-color: #00529B; padding: 20px;  }
.footer-end h4 { padding-left: 0;  }


.list-footer-links {
  padding-top:30px;
}

.list-footer-links li{
  display: inline;
}

.list-footer-links li a:hover{
  text-decoration: underline; 
}

.list-footer-links li:not(:last-child)::after{
  content: "|";
    display: inline-block;
    margin: 0 15px;
    color: #ffffff;
}

#navHelper { background-color: #00529B; padding: 10px; position: fixed; bottom: 0; right: 0; display: none; }
#navHelper ul { margin-bottom: 0; }
/*#toTop ul li:last-child { padding-right: 0; }*/
#navHelper ul li a { color: #ccc; display: block; min-width: 20px; text-align: center; }
#navHelper ul li a:hover { color: #fff; text-decoration: none; }

a.section-anchor { display: block; height: 0px; }


/* Accessible FAQ Accordion menu
-------------------------------------------------- */

.faq-container {
  text-align: left;
  margin: 10px auto 30px auto;
  position: relative;
}
.faq-container article p { margin: 10px 15px 15px 15px; }
.faq-container input[type=checkbox],
.faq-container input[type=radio] {
  background-color: transparent;
  border: 1px solid transparent;
  height: 1px;
  position: absolute;
  width: 1px;
  margin: 4px 0 0 0;
  outline: none;
}
.faq-container input[type=checkbox] + label,
.faq-container input[type=radio] + label {
  background: #EEEEEE;
  border-bottom: 1px solid #fff;
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: normal;
  line-height: 32px;
  padding: 10px 15px;
  position: relative;
  z-index: 20;
}
.faq-container input[type=checkbox] + label:before,
.faq-container input[type=radio] + label:before,
.faq-container input[type=checkbox] + label:after,
.faq-container input[type=radio] + label:after {
  display: inline-block;
  font-family: FontAwesome;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}
.faq-container input[type=checkbox] + label:before,
.faq-container input[type=radio] + label:before {
  content: "\f29c";
  padding-right: 10px;
}
.faq-container input[type=checkbox] + label:after,
.faq-container input[type=radio] + label:after {
  content: "\f054";
  float: right;
  padding-left: 10px;
}
.faq-container input[type=checkbox] + label:hover,
.faq-container input[type=radio] + label:hover { background: #D6D6D6; }
.faq-container input[type=checkbox]:checked + label,
.faq-container input[type=radio]:checked + label { background: #EEEEEE; }
.faq-container input[type=checkbox]:focus + label,
.faq-container input[type=radio]:focus + label { background: #BEBEBE; }
.faq-container input[type=checkbox]:checked + label:hover,
.faq-container input[type=radio]:checked + label:hover { background: #D6D6D6; }
.faq-container input[type=checkbox]:checked + label:after,
.faq-container input[type=radio]:checked + label:after {
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	     -o-transform: rotate(90deg);
	        transform: rotate(90deg);
}
.faq-container input[type=checkbox] + label + article,
.faq-container input[type=radio] + label + article {
  display: none;
  /* display: none; - Content is ignored by screen readers, additionally stops tabbing through hidden content */
  height: 0;
  max-height: 0;
  overflow: hidden;
  /* 0, 0, hidden; - Content is ignored by screen readers, but tab key still steps through hidden elements */
  -webkit-transition: all 1.5s ease-in-out;
  -moz-transition: all 1.5s ease-in-out;
  -o-transition: all 1.5s ease-in-out;
  -ms-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out;
}
.faq-container input[type=checkbox]:checked + label + article,
.faq-container input[type=radio]:checked + label + article {
  display: block;
  height: auto;
  max-height: 5000px;
  -webkit-transition: all 1.5s ease-in-out;
  -moz-transition: all 1.5s ease-in-out;
  -o-transition: all 1.5s ease-in-out;
  -ms-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {
    .full-width { padding-top: 0; }
    .carousel .item {
      height: 500px;
    }
    .carousel img {
      width: auto;
      height: 500px;
    }
    
    .featurette {
      height: auto;
      padding: 0;
    }
    .featurette-image.pull-left,
    .featurette-image.pull-right {
      display: block;
      float: none;
      max-width: 40%;
      margin: 0 auto 20px;
    }
}

.categories .span2 { display: inline-block; float: left; width: 16.6%; }
.categories .span2 h4 { height: 25px; text-align: center; }
.categories .span2 span { display: none; }

.full-width { padding-top: 0; }

.marketing .span4 + .span4 { margin-top: 40px; }

.featurette-heading { font-size: 30px; }
.featurette .lead { font-size: 18px; line-height: 1.5; }

#toTop ul li.visible-phone { display: inline-block !important; }

@media (min-width: 768px) {
  .marketing{padding-left:0;padding-right:0;}
  .navbar-wrapper{margin-top:20px;margin-bottom:-90px;}
  .navbar-wrapper .navbar{border-radius:4px;}
}


/* ==========================================================================
   Responsive container for maps
========================================================================== */
.map-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    /*border: 1px solid red;*/
}
.map-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* ==========================================================================
   Responsive solution for column wrapping
========================================================================== */

/*  Tablet  */
@media (min-width:768px){

  /* Column clear fix */
  .row-wrappable .col-lg-1:nth-child(12n+1),
  .row-wrappable .col-lg-2:nth-child(6n+1),
  .row-wrappable .col-lg-3:nth-child(4n+1),
  .row-wrappable .col-lg-4:nth-child(3n+1),
  .row-wrappable .col-lg-6:nth-child(2n+1),
  .row-wrappable .col-md-1:nth-child(12n+1),
  .row-wrappable .col-md-2:nth-child(6n+1),
  .row-wrappable .col-md-3:nth-child(4n+1),
  .row-wrappable .col-md-4:nth-child(3n+1),
  .row-wrappable .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .row-wrappable .col-sm-1:nth-child(12n+1),
  .row-wrappable .col-sm-2:nth-child(6n+1),
  .row-wrappable .col-sm-3:nth-child(4n+1),
  .row-wrappable .col-sm-4:nth-child(3n+1),
  .row-wrappable .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .row-wrappable .col-lg-1:nth-child(12n+1),
  .row-wrappable .col-lg-2:nth-child(6n+1),
  .row-wrappable .col-lg-3:nth-child(4n+1),
  .row-wrappable .col-lg-4:nth-child(3n+1),
  .row-wrappable .col-lg-6:nth-child(2n+1),
  .row-wrappable .col-sm-1:nth-child(12n+1),
  .row-wrappable .col-sm-2:nth-child(6n+1),
  .row-wrappable .col-sm-3:nth-child(4n+1),
  .row-wrappable .col-sm-4:nth-child(3n+1),
  .row-wrappable .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .row-wrappable .col-md-1:nth-child(12n+1),
  .row-wrappable .col-md-2:nth-child(6n+1),
  .row-wrappable .col-md-3:nth-child(4n+1),
  .row-wrappable .col-md-4:nth-child(3n+1),
  .row-wrappable .col-md-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .row-wrappable .col-md-1:nth-child(12n+1),
  .row-wrappable .col-md-2:nth-child(6n+1),
  .row-wrappable .col-md-3:nth-child(4n+1),
  .row-wrappable .col-md-4:nth-child(3n+1),
  .row-wrappable .col-md-6:nth-child(2n+1),
  .row-wrappable .col-sm-1:nth-child(12n+1),
  .row-wrappable .col-sm-2:nth-child(6n+1),
  .row-wrappable .col-sm-3:nth-child(4n+1),
  .row-wrappable .col-sm-4:nth-child(3n+1),
  .row-wrappable .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .row-wrappable .col-lg-1:nth-child(12n+1),
  .row-wrappable .col-lg-2:nth-child(6n+1),
  .row-wrappable .col-lg-3:nth-child(4n+1),
  .row-wrappable .col-lg-4:nth-child(3n+1),
  .row-wrappable .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}

/* RESPONSIVE MENU
-------------------------------------------------- */
.site-menu-shade { display: none; margin: 0; padding: 0; }
#site-menu-fixed { display: none; }

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {
  .left-nav {
    display: none;
  }
  #site-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  #site-canvas {
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: relative;

    -webkit-transform: translateX(0);
    transform: translateX(0);

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition: 500ms ease all;
    transition: 500ms ease all;

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    padding: 0;
    z-index: 2;
  }
  #site-canvas .xs-title {
    background-color: #354A5F;
  }
  #site-canvas .xs-title h2 {
    color: #eee;
    display: inline-block;
    font-size: 1.5em;
    margin-bottom: 1.5em;
    padding: 0 20px;
  }
  #site-canvas .xs-title .toggle-nav {
    color: #eee;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5em;
    margin-top: 20px;
    margin-bottom: 1.5em;
    padding: 0 20px;
  }
  .show-nav #site-canvas {
    -webkit-transform: translateX(300px);
    transform: translateX(300px);

    -webkit-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
  }
  
  .site-menu-shade { display: none; }
  .show-nav .site-menu-shade {
    background-color: rgba(0,0,0,0.5);
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1090;
  }
  .show-nav .site-menu-shade .toggle-nav {
    cursor: default;
  }
  
  .show-nav #site-menu-fixed {
    background-color: #364760;
    display: block;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 300px;
    z-index: 1;
  }
  #site-menu-fixed .toggle-nav {
    cursor: pointer;
  }
  #site-menu-fixed #site-menu-dynamic {
    padding-bottom: 50px;
  }
  #site-menu-fixed h2 { background-color: #2A394F; display: block; font-size: 18px; line-height: 20px; margin: 0; padding: 15px; }
  #site-menu-fixed h2 i.fa { margin-right: 5px; }
  #site-menu-fixed h2 a { color: #eee; }
  #site-menu-fixed h2 a:hover { color: #eee; background-color: #2A394F; }
  #site-menu-fixed .nav-list a { color: #eee; font-size: 12px; font-weight: bold; }
  #site-menu-fixed .nav-list a:hover { color: #eee; background-color: #2A394F; }
  #site-menu-fixed .nav-list { border-bottom: 2px solid #2A394F; margin-bottom: 10px; padding-bottom: 10px; }
  #site-menu-fixed .nav-list .nav-header { color: #eee; font-size: 14px; font-weight: bold; text-shadow: none; text-transform: uppercase; }
  #site-menu-fixed .nav-list .active { background-color: #2A394F; border-left: 3px solid #15A4FA; }
  #site-menu-fixed .social-icons { position: fixed; bottom: 0px; width: 300px; background-color: #2A394F; padding: 10px 5px 10px 0px; z-index: 10; }
  #site-menu-fixed .social-icons a { color: #eee; }
  #site-menu-fixed .social-icons a:hover { color: #eee; }
  
  #site-menu-fixed.menu-light { background-color: #fff; }
  #site-menu-fixed.menu-light h2 { background-color: #333; }
  #site-menu-fixed.menu-light h2 a { color: #eee; }
  #site-menu-fixed.menu-light h2 a:hover { color: #eee; background-color: #333; }
  #site-menu-fixed.menu-light .nav-list a { color: #333; font-size: 12px; font-weight: bold; }
  #site-menu-fixed.menu-light .nav-list a:hover { color: #333; background-color: #eee; }
  #site-menu-fixed.menu-light .nav-list { border-bottom: 2px solid #2A394F; margin-bottom: 10px; padding-bottom: 10px; }
  #site-menu-fixed.menu-light .nav-list .nav-header { color: #333; font-size: 14px; font-weight: bold; text-shadow: none; text-transform: uppercase; }
  #site-menu-fixed.menu-light .nav-list .active { background-color: #eee; border-left: 3px solid #0088CC; }
  #site-menu-fixed.menu-light .social-icons { position: fixed; bottom: 0px; width: 300px; background-color: #333; padding: 10px 5px 10px 0px; z-index: 10; }
  #site-menu-fixed.menu-light .social-icons a { color: #eee; }
  #site-menu-fixed.menu-light .social-icons a:hover { color: #ccc; }
  
  #site-menu-fixed.menu-default { background-color: #fff; }
  #site-menu-fixed.menu-default h2 { background-color: #00529B; border-bottom: 1px solid rgba(0,0,0,0); }
  #site-menu-fixed.menu-default h2 a { color: #eee; }
  #site-menu-fixed.menu-default h2 a:hover { color: #eee; background-color: #00529B; }
  #site-menu-fixed.menu-default .nav-list a { color: #3A79B1; font-size: 12px; font-weight: bold; }
  #site-menu-fixed.menu-default .nav-list a:hover { color: #2A6496; background-color: #eee; }
  #site-menu-fixed.menu-default .nav-list { border-bottom: none; padding-bottom: 10px; }
  #site-menu-fixed.menu-default .nav-list .nav-header { color: #999; font-size: 14px; font-weight: bold; text-shadow: none; text-transform: uppercase; }
  #site-menu-fixed.menu-default .nav-list .active { background-color: #eee; border-left: 3px solid #0088CC; color: #005580; }
  #site-menu-fixed.menu-default .social-icons { position: fixed; bottom: 0px; width: 300px; background-color: #00529B; padding: 10px 5px 10px 0px; z-index: 10; }
  #site-menu-fixed.menu-default .social-icons a { color: #fff; }
  #site-menu-fixed.menu-default .social-icons a:hover { color: #ddd; }
}

.linkbutton {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}


.linkbuttonBlue {
  background-color: #3A79B1; 
  color: #fff; 
  border: 2px solid #0C3D6C;
}

.linkbuttonBlue:hover, .linkbuttonBlue:focus {
  background-color: #0C3D6C;
  color: #fff;
}